/* DÉBUT Formulaire */
input:focus {
	/*border: #f6b619 solid 2px;
	background-color:#e9d7aa;*/
}

form div {
	padding-bottom: 10px;
}

legend {
	display:block;
	float:left;
	position:relative;
	width:669px;
	color:#fff;
	font-weight: normal;
	font-size:12px;
	text-transform:uppercase;
	padding:30px 0px 20px 10px;
	margin:0px 0px 20px 0px;
	border-bottom: 1px dashed #fff;
}

legend span.legend{
	display:block;
	float:left;
	position:relative;
	width:669px;
}

fieldset.metadata textarea {
	float: left;
	display:block;
	clear: both;
	padding-bottom: 10px;
}

fieldset.metadata label {
	float: left;
	display:block;
	clear: both;
	padding-bottom: 10px;
}
/* FIN Formulaire */

/* DÉBUT Lien */
a {
	color: #666666;
	text-decoration: none;
}	
a.medium {
	font-weight:bold;
}
a:link {}
a:visited {}
a:active {}
a:hover {
	color: #666666;
	text-decoration:underline;
}
a img{
	border:none;
}
/* FIN Lien */

/* DÉBUT Liste */

/* FIN Liste */

/* DÉBUT Tableau */
table{
	font-size:12px;
	margin-bottom:15px;
}
/* FIN Tableau */

/* DÉBUT Formatage */
strong, b{font-weight:bold;}
em, i{font-style:italic;}

p {
	line-height:1.4em;
	margin:5px 0px 10px 0px;
}

h1{
	color: #fff;
	font-size:16px;
	font-weight: normal;
	margin:20px 0px 5px 0px;
	text-transform:none;
	font-style:italic;
}

h2{
	color: #fff;
	font-size:12px;
	font-weight: normal;
	margin-bottom:5px;
	text-transform:uppercase;
}

h3{
	color: #fff;
	font-size:12px;
	font-weight: bold;
	margin-bottom:5px;
	text-transform:uppercase;
}

h4{
	font-size:12px;
	color: #fff;
	font-weight: normal;
	margin-bottom:15px;
	text-transform:uppercase;
}

h5{
	color: #fff;
	font-weight: normal;
	margin-bottom:5px;
}

hr{
	color: #999999;
	background-color: #999999;
	margin:7px 0px 7px 0px;
	display:block;
	height: 1px;
	width:100%;
}

hr.medium{
	height: 3px;
}
/* FIN Formatage */